PEGSOLITAIRE(6)

NAME
pegsolitaire - An education game similar to Hi-Q

DESCRIPTION
This manual page was written for the Debian/Ubuntu distributions because the original program does not include them. Please see the in-game help menu instead.

pegsolitaire is an educational puzzle game.

The goal of the game is to remove pegs from the board leaving a single peg in the centre hole. Pegs are removed from the board by making "jumps". You can jump over a peg with another peg horizontally or vertically (not diagonally!). When you jump over a peg, it is removed from the board. Multiple jumps with one peg are allowed.

  Usage:

    pegsolitaire [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--help-bonobo-activation
    Show Bonobo Activation options

--help-gnome
    Show GNOME options

--help-gnome-session
    Show session management options

  Application Options:

-x, --x=X
    X location of window

-y, --y=Y
    Y location of window

--display=DISPLAY
    X display to use

AUTHOR
pegsolitaire was written by Ben Asselstine.

This manual page was written by Barry deFreese <bddebian@comcast.net>.